cURL
curl --request POST \ --url https://api.oneinbox.ai/v1/models \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "model": "gpt-4.1-mini", "system_prompt": "<string>", "temperature": 0.7, "max_tokens": 4000, "tool_ids": [ "<string>" ], "knowledge_base_ids": [ "<string>" ] } '
{ "id": "<string>", "name": "<string>", "provider": "<string>", "model": "<string>", "created_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.oneinbox.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneinbox.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from the OneInbox dashboard (API Keys → Create)
openai
gemini
anthropic
"gpt-4.1-mini"
Created